cURL
curl --request DELETE \ --url https://api.agentic.scope3.com/api/v2/buyer/bundles/{bundleId}/products \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "productIds": [ "<string>" ] } '
{ "bundleId": "<string>", "products": [ { "productId": "<string>", "salesAgentId": "<string>", "selectedAt": "<string>", "groupId": "<string>", "groupName": "<string>", "cpm": 123, "budget": 123 } ], "totalProducts": 0, "budgetContext": { "sessionBudget": 123, "allocatedBudget": 123, "remainingBudget": 123, "budgetWarning": "<string>" } }
Remove products from a bundle.
API key or access token
Bundle ID
1
"abc123-def456-ghi789"
Request to remove products from a bundle
Product IDs to remove from the bundle
Remove products from bundle
Response containing bundle products
Selected products in the bundle
Show child attributes
Total number of selected products
-9007199254740991 <= x <= 9007199254740991
Budget allocation context